body

{

	height:	100%;

	width:	100%;



	font: normal normal normal 0.75em "Verdana";



	background: #FFFFFF url('../images/background.png') repeat-x top left;

	color:	#454545;

}



#branding

{

	min-height:	17.16em;

	min-width: 80em;



	background: transparent url('/public/images/site/banner-new.png') no-repeat top center;

}



#header

{

	position:	relative;

}



	h1

	{

		visibility:	hidden;

	}



	#nav_main

	{

		position:	relative;



		width: 960px;



		top:	141px;

		left:	0px;

	}


#nav_main img.nohover {border:0}
#nav_main img.hover {border:0;display:none}
#nav_main a:hover img.hover {display:inline}
#nav_main a:hover img.nohover {display:none}



	#nav_main li

	{

		float:	left;



		margin: 0;

		padding: 0;



		top: 0;



		list-style:	none;

	}



		#nav_main li a

		{

			display: block;



			height:	40px;



			margin: 0;

			padding: 0 0px;





			text-align: center;

			text-decoration: none;

			font-weight:	bold;



			color: #FFFFFF;

		}



		#nav_main li a:hover,

		#nav_main li a.current

		{

			background: url('../images/header-a_current.png') repeat-x top center;

		}



#container

{

	top: 0;



	width: 83.33em;

	min-width: 80em;



	margin:0 auto;

	padding-top: 1.5em;



	background: transparent url('../images/container.png') repeat-y top center;



	z-index: -1;

}



	#container a

	{

		color: #454545;



		text-decoration: underline;

	}



	#container a:hover

	{

		color: #111111;

	}



	#container a.visited

	{

		text-decoration: none;

	}



	#container h2

	{

		display:	block;



		height:	38px;



		margin: 0 0 15px 0;

		padding: 0 0 5px 0;



		line-height:	38px;

		font-size:	16px;

		text-align:	center;

		text-transform: capitalize;

		font-weight:	bold;



		color:	#F9FAFA

	}



	#container h2 .normal,

	#container h3 .normal

  {

    font-weight: normal;

  }



	#container h3

	{

		font-size: 14px;



		line-height:	25px;

	}

	#container .grid_16 h3.gallery {
	text-align: center;
	background-color: #093da7;
	color: #FFFFFF;
	margin-top: -16px;
	margin-bottom: 10px;
	clear: both;
	}





	#container p

	{

		text-align: justify;

	}



	#container dl

	{

		padding: 10px 0;

	}



	#container dd

	{

		padding-bottom: 25px;

	}



	#container .grid_12 h2

	{

		background: url('../images/h2-grid_12.png') no-repeat center top;

	}





	#container .grid_16 h2

	{

		background: url('../images/h2-grid_16.png') no-repeat center top;

	}



	#container .heading_red h2

	{

		background: url('../images/h2_red.png') no-repeat center top;

	}



	#container .heading_white h2

	{

		background: url('../images/h2_white.png') no-repeat center top;

	}

#container .grid_16 h2.gallery {
	text-transform: none; font-size:13px; text-align:center; font-weight:bold; padding-left: 5px;
	}

#container .grid_16 h2.gallery a {
	color: #FFFFFF;
}


	#container #sitemap

	{

		margin:	20px;

	}



		#container #sitemap li

		{

			margin: 5px 20px;

		}



#nav_sub

{

	line-height:	38px;

	text-align:	center;

}



	#nav_sub li

	{

		min-height:	38px;

		width:	100%;



		margin:	0 0 6px 0;



		list-style:	none;



		overflow: hidden;

	}



  #nav_sub.galleriez li

  {

    width: 24%;

    margin: 0.5% 0.5%;

    float: left;

    font-weight: bold;

  }



	#nav_sub.tours li

  {

    width: 32.3%;

    margin: 0.5% 0.5%;

    float: left;

    font-weight: bold;

  }



		#nav_sub li a

		{

			display: block;


			width:	100%;
            line-height: 1.8;
            padding: 10px 5px;
            box-sizing: border-box;

/*          background: url('../images/nav_sub.png') repeat-x 0 0;
*/            background: #0073aa; /* Old browsers */
            background: -moz-linear-gradient(top, #0073aa 0%, #008fc2 50%, #056596 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0073aa), color-stop(50%,#008fc2), color-stop(100%,#056596)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #0073aa 0%,#008fc2 50%,#056596 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #0073aa 0%,#008fc2 50%,#056596 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, #0073aa 0%,#008fc2 50%,#056596 100%); /* IE10+ */
            background: linear-gradient(to bottom, #0073aa 0%,#008fc2 50%,#056596 100%); /* W3C */

			color:	#F9F9F9;



			font-size: 0.9em;

			text-decoration:	none;

			text-transform: capitalize;

		}



		#nav_sub li a:hover

		{

			color:	#FFFFFF;

            background: #008fd2; /* Old browsers */
            background: -moz-linear-gradient(top, #008fd2 0%, #00aae8 50%, #0682c0 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008fd2), color-stop(50%,#00aae8), color-stop(100%,#0682c0)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #008fd2 0%,#00aae8 50%,#0682c0 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #008fd2 0%,#00aae8 50%,#0682c0 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, #008fd2 0%,#00aae8 50%,#0682c0 100%); /* IE10+ */
            background: linear-gradient(to bottom, #008fd2 0%,#00aae8 50%,#0682c0 100%); /* W3C */


/*          background-position:    0 -38px;
*/
		}



		#nav_sub li a.current

		{

			color:	#F9FAFA;

            background: #008fd2; /* Old browsers */
            background: -moz-linear-gradient(top, #008fd2 0%, #00aae8 50%, #0682c0 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008fd2), color-stop(50%,#00aae8), color-stop(100%,#0682c0)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #008fd2 0%,#00aae8 50%,#0682c0 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #008fd2 0%,#00aae8 50%,#0682c0 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, #008fd2 0%,#00aae8 50%,#0682c0 100%); /* IE10+ */
            background: linear-gradient(to bottom, #008fd2 0%,#00aae8 50%,#0682c0 100%); /* W3C */


/*          background-position:    0 -76px;
*/
		}



			#nav_sub li ul li

			{

				margin: 0;

				padding: 0;



				min-height:	20px;


				line-height: 20px;

				text-align: left;

				text-indent: 5px;



				background-color: #47a3d2;

			}



			#nav_sub li:last-child ul

			{

				margin-bottom: 10px;

			}



				#nav_sub li ul li a

				{



					background: none;

				}



				#nav_sub li ul li a:hover

				{

					color:	#F9FAFA;



					background-color: #1585BE;

				}



				#nav_sub li ul li a.current

				{

					color:	#F9FAFA;



					background-color: #1585BE;

				}

div#nav_sub_g {
	margin-bottom: 20px;
}

div#nav_sub_g div {
	font-size: 11px;
	display: block;
	width: 240px;
	margin: 0px;
}

div#nav_sub_g div.current a, div#nav_sub_g div.current .gallerydate {
	background-color: #d6dee1;

}

div#nav_sub_g div .gallerydate {

	position: relative;
	float: left;
	width: 42px;
	text-align:right;
	color: #039;
	padding-right: 10px;
}

div#nav_sub_g div div.gallerylink {

	float: left;
	width: 180px;
	margin-bottom: 5px;
}



#footer

{

	position: relative;



	height:	8.33em;

	width: 83.33;

	min-width: 80em;



	margin: 0 auto;



	background: transparent url('../images/footer.png') no-repeat top center;

}



	#nav_alt

	{

		position: relative;



		left:	30px;

		top:	15px;

	}



		#nav_alt li

		{

			float:	left;



			margin: 0 0 5px 4px;



			font-size: 0.8em;

			font-weight: bold;



			list-style: none;



			color: #D1D1D1;

		}



			#nav_alt li a

			{

				color: #D1D1D1;

			}



			#nav_alt li a:hover

			{

				color: #F9FAFA;

			}



			#nav_alt li a.visited

			{

				text-decoration: none;

			}



.blue

{

	color: #276B98;

}



.red

{

	color: #FE0000;

}



#media img {

	padding:5px;

}

.latestissue ul li {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 10px;
    list-style-image: url("../images/dotpoint.gif");
    list-style-position: inside;
}

#accordion {
	width: 500px;
	height: 400px;
	margin: 20% auto; }
#accordion div {
	height:25%;
	overflow: hidden;}
#accordion:hover div {
	height: 20px; }
#accordion:hover div:hover {
	height: 340px;
	overflow: auto; }
